---
group:
  name: 'TimoSaemann'
  description: ''
  projects:
  - name: 'caffe-segnet-cudnn5'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'enet'
    description: ''
    mirrorRelease: false
    topic: ''
  